@charset "utf-8";

.small-banner {
   /*  height: 430px !important; */
    position: relative;
    text-align: center;
    background-position: center;
}

@media screen and (min-width: 1060px){
.case-content {
    width: 1060px;
}
}
.case-content {
    position: relative;
    min-height: 800px;
    margin: 0 auto;
}


.case-content .case-logo {
    position: absolute;
    height: 140px;
    left: 0;
    top: -84px;
    background: #fff;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);
    z-index: 1000;
}

.case-content .case-content-left {
    background: #fff;
    width: 660px;
}

.case-content-left .case-content-left-date {
    font-size: 14px;
    color: #999;
    padding-top: 42px;
    text-align: right;
}
.case .case-content .case-content-left .case-content-left-title {
    font-weight: 700;
    font-size: 36px;
    color: #222;
    line-height: 80px;
    border-bottom: 1px solid #ececec;
}
.case-content-left-memaries{
	margin:0;
	padding:0;
	
}
.case-content-left .case-content-left-memaries p {
    font-size: 14px;
    color: #222;
    text-align: justify;
    /* line-height: 24px;
    padding: 16px 0; */
	margin:0
}

.case-content-left .case-content-left-memaries img {
    width: 100%;
    display: block;
    margin-bottom: 8px;
	 border-style: none;
}

.case-content .case-split {
    position: absolute;
    background-image: linear-gradient(90deg,rgba(0,0,0,.03),transparent);
    width: 8px;
    left: 690px;
    top: 0;
    bottom: 0;
}

.case-content .case-content-right {
    position: absolute;
    width: 360px;
    top: 0;
    right: 0;
}


.case-content .case-content-right .case-product {
    top: 0;
    width: 360px;
    z-index: 1000;
}
.inner-case-product {
    padding: 20px;
    position: relative;
    background: #fff;
}

.inner-case-product .inner-case-product-line0 {
    border-bottom: 1px solid #ececec;
    position: absolute;
    left: 110px;
    top: 34px;
    right: 0;
}

.inner-case-product .inner-case-product-title {
    font-size: 20px;
    color: #222;
    display: block;
    font-weight: 700;
}

.case-content-left .case-content-left-title {
    font-weight: 700;
    font-size: 36px;
    color: #222;
    line-height: 80px;
    border-bottom: 1px solid #ececec;
}

.inner-case-product .inner-case-product-cover {
    display: block;
    width: 313px;
    height: auto;
    object-fit: cover;
    border-radius: 4px;
    margin-top: 20px;
}

.inner-case-product a {
   
    text-decoration: none;
}
.inner-case-product .inner-case-product-name {
    font-size: 18px;
    color: #222;
    text-align: justify;
    line-height: 30px;
    font-weight: 700;
    display: inline-block;
    padding: 10px 0;
	    width: 98%;
}
.inner-case-product .inner-case-product-tips {
    font-size: 14px;
    color: #666;
    line-height: 22px;
	display:inline-block;
}
.inner-case-product .inner-case-product-price {
    float: right;
    
    font-weight: 700;
    font-size: 12px;
    color: #666;
}
.inner-case-product-price a {
   
    font-weight: 700;
    font-size: 12px;
    color: #666;
    text-align: left;
    line-height: 28px;
}

.btn-primary {
    color: #fff;
    background-color: #FF3804;
    border-color: #FF3804;
}

.case-content-right .case-route {
    top: 0;
    width: 360px;
}
.inner-case-routes {
    padding: 0 20px;
    position: relative;
    background: #fff;
}

.inner-case-routes .inner-case-routes-title {
    font-size: 20px;
    color: #222;
    display: block;
    font-weight: 700;
}

.inner-case-routes .inner-case-routes-summary {
    position: relative;
    height: 140px;
}

.inner-case-routes .inner-case-routes-summary .icon-renshu1 {
    position: absolute;
    font-size: 18px;
    color: #212121;
    top: 20px;
    left: 0;
    line-height: 30px;
    height: 30px;
}

.inner-case-routes-summary .icon-renshu1-text {
    position: absolute;
    font-size: 16px;
    color: #222;
    top: 20px;
    left: 24px;
    line-height: 30px;
    height: 30px;
}

.inner-case-routes-summary .icon-tianshu1-text {
        position: absolute;
    font-size: 16px;
    color: #222;
    top: 20px;
    left: 154px;
    line-height: 30px;
    height: 30px;
}


.inner-case-routes-summary .icon-checheng-text {
    position: absolute;
    font-size: 16px;
    color: #222;
    top: 70px;
    left: 24px;
    line-height: 30px;
    height: 30px;
}

.inner-case-routes-summary .icon-didian-text {
    position: absolute;
    font-size: 16px;
    color: #222;
    top: 70px;
    left: 154px;
    line-height: 30px;
    height: 30px;
}
.inner-case-routes .inner-case-routes-line0 {
    border-bottom: 1px solid #ececec;
    position: absolute;
    left: 110px;
    top: 50px;
    right: 0;
}
